<!DOCTYPE html>
<html dir="rtl" lang="he">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Fundraising</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900&display=swap" rel="stylesheet">
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/snap.svg-min.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <header>
                <div class="top">
                    <div class="container">
                        <h6>נשמח לעמוד לשירותכם: <a href="mailto:info@click2give.co.il">info@click2give.co.il</a></h6>
                    </div>
                </div>
                <div class="bottom">
                    <div class="container cf">
                        <a href="javascript:void(0)" class="logo"><img src="images/site/logo.png" alt=""></a>
                        <div class="menu">
                            <a href="#home" class="home_icon"><img src="images/site/home_icon.png" alt=""></a>
                            <nav>
                                <ul>
                                    <li><a href="#what" class="active">מה אנחנו</a></li>
                                    <li><a href="#solution">פתרונות</a></li>
                                    <li><a href="#work">איך זה עובד</a></li>
                                    <li><a href="#faq">שאלות ותשובות</a></li>
                                    <li><a href="#contact">צור קשר</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                    <div class="mobile_menu menu-wrap">
                        <nav class="menu">
                            <ul>
                                <li><a href="#what" class="active">מה אנחנו</a></li>
                                <li><a href="#solution">פתרונות</a></li>
                                <li><a href="#work">איך זה עובד</a></li>
                                <li><a href="#faq">שאלות ותשובות</a></li>
                                <li><a href="#contact">צור קשר</a></li>
                            </ul>
                        </nav>
                        <button class="close-button" id="close-button">Close Menu</button>
                        <div class="morph-shape" id="morph-shape" data-morph-open="M-7.312,0H15c0,0,66,113.339,66,399.5C81,664.006,15,800,15,800H-7.312V0z;M-7.312,0H100c0,0,0,113.839,0,400c0,264.506,0,400,0,400H-7.312V0z">
                            <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100 800" preserveAspectRatio="none">
                                <path d="M-7.312,0H0c0,0,0,113.839,0,400c0,264.506,0,400,0,400h-7.312V0z"/>
                            </svg>
                        </div>
                    </div>
                    <button class="menu-button" id="open-button"><span></span></button>
                </div>
            </header>
            <div class="main">
                <div class="banner" style="background-image: url(./images/site/banner_bg.jpg)" id="home">
                    <div id="rslides">
                        <li>
                            <div class="banner_gift_left">
                                <div class="mobile">
                                    <img src="images/site/s1.png" alt="">
                                </div>
                            </div>
                            <div class="banner_text">
                                <h2>יש לכם אירוע? פרוייקט חברתי? הרצאה? מוצר?
                                    מפיצים ומקבלים תשלומים באשראי בקלות!</h2>
                                <h5>click2give! זה הזמן להשתמש במערכת ההפצה החכמה של </h5>
                                <a href="javascript:void(0)" class="let_start">בואו נתחיל</a>
                            </div>
                        </li>
                        <li>
                            <div class="banner_gift_left">
                                <div class="mobile">
                                    <img src="images/site/s2.png" alt="">
                                </div>
                            </div>
                            <div class="banner_text">
                                <h2>מוציאים אלבום? צריכים עזרה להוציא אותו את הפועל? גיוס המונים חכם המאפשר מעקב באונליין על אופן ההתקדמות!</h2>
                                <h5>click2give! זה הזמן להשתמש במערכת ההפצה החכמה של </h5>
                                <a href="javascript:void(0)" class="let_start">בואו נתחיל</a>
                            </div>
                        </li>
                        <li>
                            <div class="banner_gift_left">
                                <div class="mobile">
                                    <img src="images/site/s3.png" alt="">
                                </div>
                            </div>
                            <div class="banner_text">
                                <h2>עמותה? חברים לעת צרה? בונים בית כנסת? 
                                    עכשיו אפשר לאסוף תרומה בקלות ולעזור לנזקקים!</h2>
                                <h5>click2give! זה הזמן להשתמש במערכת ההפצה החכמה של </h5>
                                <a href="javascript:void(0)" class="let_start">בואו נתחיל</a>
                            </div>
                        </li>
                        <li>
                            <div class="banner_gift_left">
                                <div class="mobile">
                                    <img src="images/site/s4.png" alt="">
                                </div>
                            </div>
                            <div class="banner_text">
                                <h2>מתחתנים? בוחרים הזמנה דיגיטלית, שולחים למוזמנים ומקבלים מתנות באשראי!</h2>
                                <h5>click2give! זה הזמן להשתמש במערכת ההפצה החכמה של </h5>
                                <a href="javascript:void(0)" class="let_start">בואו נתחיל</a>
                            </div>
                        </li>
                        <li>
                            <div class="banner_gift_left">
                                <div class="mobile">
                                    <img src="images/site/s5.png" alt="">
                                </div>
                            </div>
                            <div class="banner_text">
                                <h2>יש לכם מוצר? ספר? רוצים להפיץ אותו ברשת? 
                                    צרו עמוד מכירה תוך דקות והתחילו למכור!</h2>
                                <h5>click2give! זה הזמן להשתמש במערכת ההפצה החכמה של </h5>
                                <a href="javascript:void(0)" class="let_start">בואו נתחיל</a>
                            </div>
                        </li>
                        <li>
                            <div class="banner_gift_left">
                                <div class="mobile">
                                    <img src="images/site/s6.png" alt="">
                                </div>
                            </div>
                            <div class="banner_text">
                                <h2>יש לכם הופעה? הרצאה? מסיבה? מייצרים הזמנה, מפיצים, ועוקבים אחרי הנרשמים!</h2>
                                <h5>click2give! זה הזמן להשתמש במערכת ההפצה החכמה של </h5>
                                <a href="javascript:void(0)" class="let_start">בואו נתחיל</a>
                            </div>
                        </li>
                    </div>
                    <div class="svg_anim">
                        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" class="loader">
                            <defs>
                                <filter id="goo">
                                    <feGaussianBlur in="SourceGraphic" result="blur" stdDeviation="10" />
                                    <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 18 -7" result="goo" />
                                    <feBlend in2="goo" in="SourceGraphic" result="mix" />
                                </filter>
                                <linearGradient id="MyGradient2">
                                    <stop offset="5%"  stop-color="#FB886A"/>
                                    <stop offset="10%" stop-color="#FB886A"/>
                                    <stop offset="30%" stop-color="#FB886A"/>
                                    <stop offset="90%" stop-color="#FB886A"/>
                                    <stop offset="100%" stop-color="#FB886A"/>
                                </linearGradient>
                            </defs>
                            <mask id="maska2">
                                <g class="blobs">
                                    <circle class="blob c_ani" cx="320" cy="300" r="230"  transform="rotate(0) translate(0, 0) rotate(0)" />
                                    <circle class="blob c_ani" cx="340" cy="410" r="240"  transform="rotate(0) translate(0, 0) rotate(0)" />
                                    <circle class="blob" cx="410" cy="490" r="220"  transform="rotate(0) translate(0, 0) rotate(0)" />
                                    <circle class="blob c_ani" cx="560" cy="560" r="185"  transform="rotate(0) translate(0, 0) rotate(0)" />
                                    <circle class="blob c_ani" cx="710" cy="550" r="180"  transform="rotate(0) translate(0, 0) rotate(0)" />
                                </g>
                            </mask>
                            <rect x="40" y="50"  mask="url(#maska2)" fill="url(#MyGradient2)" width="980" height="750"></rect>
                        </svg>
                    </div>
                    <a href="#what" class="scroll_to">
                        <span><img src="images/site/arrow_to.png" alt=""></span>
                        <span><img src="images/site/arrow_to.png" alt=""></span>
                        <span><img src="images/site/arrow_to.png" alt=""></span>
                    </a>
                </div>
                <div class="what_are_doing" id="what">
                    <div class="raising_money cf">
                        <div class="rising_slider owl-carousel">
                            <div class="images">
                                <img src="images/site/ODRADI0.png" alt="">
                            </div>
                            <div class="images">
                                <img src="images/site/ODRADI0.png" alt="">
                            </div>
                            <div class="images">
                                <img src="images/site/ODRADI0.png" alt="">
                            </div>
                        </div>
                        <div class="what_text">
                            <h2>מה אנחנו עושים?</h2>
                            <p>חשבתם לגייס כסף? תרומה? למכור כטיסים להופעה? סתם למכור מוצר או לעשות הזמנה לחתונה? כבר אין צורך להרשם למספר אתרים!</p>
                            <p>מערכת click2give היא מערכת הפצה חכמה, היא מקום אחד בו מייצרים אירוע תוך דקות ומקבלים לינק להפצה ברשת.</p>
                            <p>הפלטפורמה פשוטה, זמינה ומאפשרת גמישות ומעקב אחר תשלומים המתקבלים באשראי.</p>
                            <h6>הרעיון לרכז מספר שירותים שהמשותף להם הוא תהליך פשוט 
                                בן 4 שלבים אפשר לנו לפתח מערכת פשוטה בעלת ערך רב!</h6>
                        </div>
                    </div>
                </div>
                <div class="our_solution fundraising_solution" id="solution">
                    <div class="wrapper">
                        <div class="heading_div">
                            <h2>הפתרונות שלנו</h2>
                            <p>אתם עסוקים באירוע ואנחנו בכל השאר!</p>
                        </div>
                        <div class="service_blog cf">
                            <a href="javascript:void(0)" class="blog cf">
                                <div class="c-preview__img"></div>
                                <div class="blog_img">
                                    <img src="images/site/b4.png" alt="">
                                </div>
                                <div class="blog_detail">
                                    <h3>מכירת ספרים</h3>
                                    <p>יש לכם מוצר? ספר? 
                                        רוצים להפיץ אותו ברשת? 
                                        צרו עמוד מכירה תוך דקות והתחילו למכור!
                                    </p>
                                    <div class="tell_more">
                                        <div class="arrow">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                        </div>
                                        <h6>ספרו לי עוד <i><img src="images/site/w_arrow.png" alt=""></i></h6>
                                    </div>
                                </div>
                            </a>
                            <a href="javascript:void(0)" class="blog cf">
                                <div class="c-preview__img"></div>
                                <div class="blog_img">
                                    <img src="images/site/b5.png" alt="">
                                </div>
                                <div class="blog_detail">
                                    <h3>גיוס המונים</h3>
                                    <p>מוציאים אלבום? צריכים עזרה להוציא אותו את הפועל? גיוס המונים חכם המאפשר מעקב באונליין על אופן ההתקדמות!
                                    </p>
                                    <div class="tell_more">
                                        <div class="arrow">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                        </div>
                                        <h6>ספרו לי עוד <i><img src="images/site/w_arrow.png" alt=""></i></h6>
                                    </div>
                                </div>
                            </a>
                            <a href="javascript:void(0)" class="blog cf">
                                <div class="c-preview__img"></div>
                                <div class="blog_img">
                                    <img src="images/site/b3.png" alt="">
                                </div>
                                <div class="blog_detail">
                                    <h3>כרטיסים לאירועים</h3>
                                    <p>יש לכם הופעה? הרצאה? מסיבה? מייצרים הזמנה, מפיצים, ועוקבים אחרי הנרשמים!
                                    </p>
                                    <div class="tell_more">
                                        <div class="arrow">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                        </div>
                                        <h6>ספרו לי עוד <i><img src="images/site/w_arrow.png" alt=""></i></h6>
                                    </div>
                                </div>
                            </a>
                            <a href="javascript:void(0)" class="blog cf">
                                <div class="blog_img">
                                    <img src="images/site/b1.png" alt="">
                                </div>
                                <div class="blog_detail">
                                    <h3>הזמנות לאירועים</h3>
                                    <p>מתחתנים? בר מצווה? 
                                        בת מצווה? בוחרים הזמנה דיגיטלית, שולחים למוזמנים ומקבלים מתנות באשראי!
                                    </p>
                                    <div class="tell_more">
                                        <div class="arrow">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                        </div>
                                        <h6>ספרו לי עוד <i><img src="images/site/w_arrow.png" alt=""></i></h6>
                                    </div>
                                </div>
                            </a>
                            <a href="javascript:void(0)" class="blog cf">
                                <div class="blog_img">
                                    <img src="images/site/b2.png" alt="">
                                </div>
                                <div class="blog_detail">
                                    <h3>תרומות</h3>
                                    <p>עמותה? חברים לעת צרה? 
                                        בונים בית כנסת? 
                                        עכשיו אפשר לאסוף תרומה בקלות ולעזור לנזקקים!
                                    </p>
                                    <div class="tell_more">
                                        <div class="arrow">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                            <img src="images/site/m_arrow.png" alt="">
                                        </div>
                                        <h6>ספרו לי עוד <i><img src="images/site/w_arrow.png" alt=""></i></h6>
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="doe_service" style="background-image: url(./images/site/dots.png);">
                            <div class="ballon b1">
                                <h5> סליקת <br>כרטיסי <br> אשראי</h5>
                                <span>
                                    <img src="images/site/d1.png" alt="">
                                </span>
                            </div> 
                            <div class="ballon b2">
                                <h5>לינק <br>לאירוע</h5>
                                <span>
                                    <img src="images/site/d2.png" alt="">
                                </span>
                            </div>
                            <div class="ballon b3">
                                <h5>חשבוניות</h5>
                                <span>
                                    <img src="images/site/d3.png" alt="">
                                </span>
                            </div>
                            <div class="ballon big_img">
                                <div class="middle_content">
                                    <h2>מה כולל השירות?</h2>
                                    <p>מערכת click2give היא מערכת הפצה חכמה אשר תעזור לכם להגיע לקהל רחב יותר.
                                        מייצרים אירוע תוך מספר דקות, מקבלים לינק להפצה ומשתפים!</p>
                                    <h6>בנוסף תקבלו גישה לנתונים דרך <br> ממשק נח בכל רגע נתון.</h6>
                                    <span>
                                        <img src="images/site/d_middle.png" alt="">
                                    </span>
                                </div>
                            </div>
                            <div class="ballon b4">
                                <h5>פריסה <br>לתשלומים</h5>
                                <span>
                                    <img src="images/site/d4.png" alt="">
                                </span>
                            </div>
                            <div class="ballon b5">
                                <h5>הפצת <br> האירוע</h5>
                                <span>
                                    <img src="images/site/d5.png" alt="">
                                </span>
                            </div> 
                            <div class="ballon b6">
                                <h5>תשלומי <br>מקדמה</h5>
                                <span>
                                    <img src="images/site/d6.png" alt="">
                                </span>
                            </div> 
                        </div>
                    </div>
                </div>
                <div class="how_it_works" id="work">
                    <h2>איך זה עובד</h2>
                    <div class="steps"> 
                        <div class="step step_1">
                            <div class="svg">
                                <!--<img src="images/site/svg1.png" alt="">-->
                                <svg xmlns="http://www.w3.org/2000/svg" width="450.916" height="483.72" viewBox="0 0 450.916 483.72">
                                    <defs>
                                        <clipPath id="circle-clip">
                                            <path class="clip" d="M101.807,123.37c10-0.352,18.193,5.401,18.193,5.401V0H0v128.771c0,0,9.701-5.227,17.069-5.227s10.464,6.314,20.877,6.314
                                                                  c10.175,0,12.703-4.209,22.053-4.209s11.981,5.438,20.578,5.438S91.807,123.722,101.807,123.37z">
                                                <animate id="morph-one" dur="1" begin="0" repeatCount="indefinite" attributeName="d" from="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" to="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" values="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" />

                                            </path>
                                        </clipPath>
                                    </defs>
                                    <g clip-path="url(#circle-clip)">
                                        <path class="Path_92" data-name="Path 92" d="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" transform="translate(0 411.623) rotate(-79)" fill="#fff" opacity="0.8"/>
                                    </g>
                                </svg>
                            </div>
                            <span><img src="images/site/1.png" alt=""></span>
                            <h3>מה קונים</h3>
                            <h5>מקבלים מידע <br>על האירוע</h5>
                        </div>
                        <div class="step step_2">
                            <div class="svg">
                                <!--<img src="images/site/svg1.png" alt="">-->
                                <svg xmlns="http://www.w3.org/2000/svg" width="450.916" height="483.72" viewBox="0 0 450.916 483.72">
                                    <defs>
                                        <clipPath id="circle-clip">
                                            <path class="clip" d="M101.807,123.37c10-0.352,18.193,5.401,18.193,5.401V0H0v128.771c0,0,9.701-5.227,17.069-5.227s10.464,6.314,20.877,6.314
                                                                  c10.175,0,12.703-4.209,22.053-4.209s11.981,5.438,20.578,5.438S91.807,123.722,101.807,123.37z">
                                                <animate id="morph-one" dur="1" begin="0" repeatCount="indefinite" attributeName="d" from="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" to="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" values="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" />

                                            </path>
                                        </clipPath>
                                    </defs>
                                    <g clip-path="url(#circle-clip)">
                                        <path class="Path_92" data-name="Path 92" d="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" transform="translate(0 411.623) rotate(-79)" fill="#fff" opacity="0.8"/>
                                    </g>
                                </svg>
                            </div>
                            <span><img src="images/site/2.png" alt=""></span>
                            <h3>רישום</h3>
                            <h5>משאירים <br>פרטים</h5>
                        </div>
                        <div class="step step_3">
                            <div class="svg">
                                <!--<img src="images/site/svg1.png" alt="">-->
                                <svg xmlns="http://www.w3.org/2000/svg" width="450.916" height="483.72" viewBox="0 0 450.916 483.72">
                                    <defs>
                                        <clipPath id="circle-clip">
                                            <path class="clip" d="M101.807,123.37c10-0.352,18.193,5.401,18.193,5.401V0H0v128.771c0,0,9.701-5.227,17.069-5.227s10.464,6.314,20.877,6.314
                                                                  c10.175,0,12.703-4.209,22.053-4.209s11.981,5.438,20.578,5.438S91.807,123.722,101.807,123.37z">
                                                <animate id="morph-one" dur="1" begin="0" repeatCount="indefinite" attributeName="d" from="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" to="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" values="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" />

                                            </path>
                                        </clipPath>
                                    </defs>
                                    <g clip-path="url(#circle-clip)">
                                        <path class="Path_92" data-name="Path 92" d="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" transform="translate(0 411.623) rotate(-79)" fill="#fff" opacity="0.8"/>
                                    </g>
                                </svg>
                            </div>
                            <span><img src="images/site/3.png" alt=""></span>
                            <h3>רישום</h3>
                            <h5>משאירים <br>פרטים</h5>
                        </div>
                        <div class="step step_4">
                            <div class="svg">
                                <!--<img src="images/site/svg1.png" alt="">-->
                                <svg xmlns="http://www.w3.org/2000/svg" width="450.916" height="483.72" viewBox="0 0 450.916 483.72">
                                    <defs>
                                        <clipPath id="circle-clip">
                                            <path class="clip" d="M101.807,123.37c10-0.352,18.193,5.401,18.193,5.401V0H0v128.771c0,0,9.701-5.227,17.069-5.227s10.464,6.314,20.877,6.314
                                                                  c10.175,0,12.703-4.209,22.053-4.209s11.981,5.438,20.578,5.438S91.807,123.722,101.807,123.37z">
                                                <animate id="morph-one" dur="1" begin="0" repeatCount="indefinite" attributeName="d" from="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" to="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" values="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" />

                                            </path>
                                        </clipPath>
                                    </defs>
                                    <g clip-path="url(#circle-clip)">
                                        <path class="Path_92" data-name="Path 92" d="M365.422,261.951c20.33-21.669,40.035-45.651,49.213-75.309s5.394-66.313-15.834-86.883c-9.5-9.207-21.557-14.477-33.7-18.117a159.879,159.879,0,0,0-92.463.238c-13.116,4-26.286,9.76-39.831,8.406-35.669-3.569-52.365-50.71-81.354-74.183C118.754-10.375,69.9-2.576,39.917,27.639S-2.465,105.662.4,150.642c5.21,81.781,61.684,209.479,142.7,225.186C221.273,390.976,313.086,317.719,365.422,261.951Z" transform="translate(0 411.623) rotate(-79)" fill="#fff" opacity="0.8"/>
                                    </g>
                                </svg>
                            </div>
                            <span><img src="images/site/4.png" alt=""></span>
                            <h3>הודעת אישור</h3>
                            <h5>קבלת SMS <br>
                                אישור העסקה</h5>
                        </div>
                    </div>
                </div>
                <div class="faq" id="faq">
                    <div class="faq_wrap">
                        <h2>שאלות ותשובות</h2>
                        <div class="taq_tab cf">
                            <div class="collapse"> 
                                <a href="javascript:void(0)" class="accordion">כותרת שאלה לדוגמא <span class="round"></span></a>
                                <div class="panel">
                                    <p>סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים. קלאצי קולורס מונפרד אדנדום סילקוף, מרגשי ומרגשח. עמחליף קונדימנטום קורוס בליקרה, נונסטי קלובר בריקנה סטום, לפריקך תצטריק לרטי.</p>
                                </div>
                            </div>
                            <div class="collapse"> 
                                <a href="javascript:void(0)" class="accordion">כותרת שאלה לדוגמא <span class="round"></span></a>
                                <div class="panel">
                                    <p>סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים. קלאצי קולורס מונפרד אדנדום סילקוף, מרגשי ומרגשח. עמחליף קונדימנטום קורוס בליקרה, נונסטי קלובר בריקנה סטום, לפריקך תצטריק לרטי.</p>
                                </div>
                            </div>
                            <div class="collapse"> 
                                <a href="javascript:void(0)" class="accordion">כותרת שאלה לדוגמא <span class="round"></span></a>
                                <div class="panel">
                                    <p>סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים. קלאצי קולורס מונפרד אדנדום סילקוף, מרגשי ומרגשח. עמחליף קונדימנטום קורוס בליקרה, נונסטי קלובר בריקנה סטום, לפריקך תצטריק לרטי.</p>
                                </div>
                            </div>
                            <div class="collapse"> 
                                <a href="javascript:void(0)" class="accordion">כותרת שאלה לדוגמא <span class="round"></span></a>
                                <div class="panel">
                                    <p>סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים. קלאצי קולורס מונפרד אדנדום סילקוף, מרגשי ומרגשח. עמחליף קונדימנטום קורוס בליקרה, נונסטי קלובר בריקנה סטום, לפריקך תצטריק לרטי.</p>
                                </div>
                            </div>
                            <div class="collapse"> 
                                <a href="javascript:void(0)" class="accordion">כותרת שאלה לדוגמא <span class="round"></span></a>
                                <div class="panel">
                                    <p>סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים. קלאצי קולורס מונפרד אדנדום סילקוף, מרגשי ומרגשח. עמחליף קונדימנטום קורוס בליקרה, נונסטי קלובר בריקנה סטום, לפריקך תצטריק לרטי.</p>
                                </div>
                            </div>
                            <div class="collapse"> 
                                <a href="javascript:void(0)" class="accordion">כותרת שאלה לדוגמא <span class="round"></span></a>
                                <div class="panel">
                                    <p>סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים. קלאצי קולורס מונפרד אדנדום סילקוף, מרגשי ומרגשח. עמחליף קונדימנטום קורוס בליקרה, נונסטי קלובר בריקנה סטום, לפריקך תצטריק לרטי.</p>
                                </div>
                            </div>
                            <div class="collapse"> 
                                <a href="javascript:void(0)" class="accordion">כותרת שאלה לדוגמא <span class="round"></span></a>
                                <div class="panel">
                                    <p>סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים. קלאצי קולורס מונפרד אדנדום סילקוף, מרגשי ומרגשח. עמחליף קונדימנטום קורוס בליקרה, נונסטי קלובר בריקנה סטום, לפריקך תצטריק לרטי.</p>
                                </div>
                            </div>
                            <div class="collapse"> 
                                <a href="javascript:void(0)" class="accordion">כותרת שאלה לדוגמא <span class="round"></span></a>
                                <div class="panel">
                                    <p>סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. סחטיר בלובק. תצטנפל בלינדו למרקל אס לכימפו, דול, צוט ומעיוט - לפתיעם ברשג - ולתיעם גדדיש. קוויז דומור ליאמום בלינך רוגצה. לפמעט מוסן מנת. קולהע צופעט למרקוח איבן איף, ברומץ כלרשט מיחוצים. קלאצי קולורס מונפרד אדנדום סילקוף, מרגשי ומרגשח. עמחליף קונדימנטום קורוס בליקרה, נונסטי קלובר בריקנה סטום, לפריקך תצטריק לרטי.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="contact_sec" id="contact">
                    <div class="con_wrap cf">
                        <div class="co_form">
                            <h2>בואו נדבר</h2>
                            <h4>השאירו פרטים ונחזור אליכם</h4>
                            <form action="">
                                <input type="text" placeholder="שם מלא" class="in">
                                <input type="tel" placeholder="טלפון" class="in">
                                <input type="email" placeholder="מייל" class="in">
                                <select name="" class="in">
                                    <option value="בחר/י סוג השירות">בחר/י סוג השירות</option>
                                    <option value="בחר/י סוג השירות">בחר/י סוג השירות</option>
                                    <option value="בחר/י סוג השירות">בחר/י סוג השירות</option>
                                    <option value="בחר/י סוג השירות">בחר/י סוג השירות</option>
                                    <option value="בחר/י סוג השירות">בחר/י סוג השירות</option>
                                </select>
                                <textarea class="in" placeholder="הודעה"></textarea>
                                <input type="submit" class="submit" value="שלח">
                            </form>
                        </div>
                        <div class="dot_line">
                            <img src="images/site/dot_line.png" alt="">
                        </div>    
                        <div class="air_img">
                            <img src="images/site/air.png" alt="">
                        </div>
                        <a href="#home" class="scroll_bottom">
                            <span><img src="images/site/arro_bottom.png" alt=""></span>
                            <span><img src="images/site/arro_bottom.png" alt=""></span>
                            <span><img src="images/site/arro_bottom.png" alt=""></span>
                        </a>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="site_map">
                <div class="container cf">
                    <div class="sit_left">
                        <div class="info">
                            <h2>כתובת</h2>
                            <p>שדרות דוד המלך 4, <br>
                                בניין d , קומה 12, רעננה</p>
                        </div>
                        <div class="info">
                            <h2>דברו איתנו</h2>
                            <p>טל: 03-0000000</p>
                            <p>דוא״ל: <a href="mailto:info@mail.co.il">info@mail.co.il</a></p>
                        </div>
                        <div class="info social">
                            <h2>עקבו אחרינו</h2>
                            <p><a href="javascript:void(0)"><img src="images/site/f.png" alt=""> פייסבוק</a></p>
                            <p><a href="javascript:void(0)"><img src="images/site/i.png" alt="">  אינסטגרם</a></p>
                        </div>
                        <a href="javascript:void(0)" class="footer_logo"><img src="images/site/logo.png" alt=""></a>
                    </div>
                    <div class="sit_right">
                        <h2>מפת אתר</h2>
                        <ul>
                            <li><a href="javascript:void(0)">ראשי</a></li>
                            <li><a href="javascript:void(0)">פתרונות</a></li>
                            <li><a href="javascript:void(0)">איך זה עובד</a></li>
                            <li><a href="javascript:void(0)">מה אנחנו</a></li>
                            <li><a href="javascript:void(0)">שירותים</a></li>
                            <li><a href="javascript:void(0)">צור קשר</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="credit">
                <div class="container cf">
                    <p>© 2019  כל הזכויות שמורות ל- Click2Give</p>
                    <h6>פיתוח: קרדיט</h6>
                </div>
            </div>
            <div class="bottom_text">
                <div class="container">
                    <p>הערות: המחירים לא כוללים מע”מ • עמלת האשראי הינה לכרטיסים ישראליים בלבד ולא לכרטיסי תייר • ניתן לחייב את כלל סוגי הכרטיסים מלבד כרטיס מסוג אמריקן אקספרס • שירותים נוספים כגון עמודי מכירה וחשבוניות הינם בתשלום  • אין צורך להתחבר לחברה נוספת ולא לחברת אשראי •  ההצטרפות כפופה לאישור חברות האשראי ולתנאי ההצטרפות • אפשרות לרכישה או השכרת מכשיר סליקה פיזי נייד כולל סים ואחריות לשלוש שנים </p>
                </div>
            </div>
        </footer>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js"></script>
        <script src="js/responsiveslides.min.js"></script>
        <script src="js/owl.carousel.js"></script>
        <script src="js/script.js"></script>
        <script>
            owl_carousel();
        </script>
    </body>
</html>
